.Testimonials_5 .dot {
    bottom: 0!important;
    right: 0px;
}

.Testimonials_5 blockquote {
    margin: 0;
}

.Testimonials_tab .dot a.actived {
    background: #ffffff;
}

.Testimonials_tab .dot a.actived {
    background: #ffffff;
    width: 10px;
    height: 10px;
}

.Testimonials_tab .dot a {
    border: 2px solid #ffffff;
}

.Testimonials_5 blockquote p{
	font-size: 15px!important;
}